Package Details: fancontrol-kcm v0.8-1

Git Clone URL: https://aur.archlinux.org/fancontrol-kcm.git (read-only)
Package Base: fancontrol-kcm
Description: KDE control module for the fancontrol script and systemd service
Upstream URL: https://github.com/Maldela/Fancontrol-GUI
Licenses: GPL2
Submitter: Maldela
Maintainer: Maldela
Last Packager: Maldela
Votes: 11
Popularity: 0.014477
First Submitted: 2016-04-10 13:52
Last Updated: 2019-09-18 19:21

Latest Comments

Maldela commented on 2019-04-30 22:33

Fixed dependency and updated to new version.

PedroHLC commented on 2019-03-18 19:26

Please, add kcmutils as a dependency.

-- Could NOT find KF5KCMUtils (missing: KF5KCMUtils_DIR)
-- Could NOT find KF5KCMUtils: found neither KF5KCMUtilsConfig.cmake nor kf5kcmutils-config.cmake
CMake Error at /usr/share/cmake-3.14/Modules/FindPackageHandleStandardArgs.cmake:137 (message):
  Could NOT find KF5 (missing: KCMUtils) (found version "5.56.0")
Call Stack (most recent call first):
  /usr/share/cmake-3.14/Modules/FindPackageHandleStandardArgs.cmake:378 (_FPHSA_FAILURE_MESSAGE)
  /usr/share/ECM/find-modules/FindKF5.cmake:110 (find_package_handle_standard_args)
  kcm/CMakeLists.txt:6 (find_package)

Skycoder42 commented on 2018-04-22 14:59

Package is broken with current Qt (5.10.1) or KDE (5.44.0).

Trying to start (either this or the GUI version) produces the error:

org.kde.kcoreaddons: Error loading plugin "kcm_fancontrol" "Die dynamische Bibliothek konnte nicht gefunden werden." 
Plugin search paths are ("/usr/lib/qt/plugins", "/usr/bin") 
The environment variable QT_PLUGIN_PATH might be not correctly set
"file:///usr/share/kpackage/kcms/kcm_fancontrol/contents/ui/KCM.qml" 
 "Error loading QML file.\n26: plugin cannot be loaded for module \"Fancontrol.Qml\": Invalid QML singleton type name \"base\"; type names must begin with an uppercase letter\n"

The settings shows up, but except of the title there is no content displayed